g_dih(1)

NAME
g_dih - analyzes dihedral transitions VERSION 4.0.1

SYNOPSIS
g_dih -f traj.xtc -s topol.tpr -o hello.out -[no]h -nice int -b time -e time -dt time -[no]w -[no]sa -mult int

DESCRIPTION
g_dih can do two things. The default is to analyze dihedral transitions by merely computing all the dihedral angles defined in your topology for the whole trajectory. When a dihedral flips over to another minimum an angle/time plot is made. The opther option is to discretize the dihedral space into a number of bins, and group each conformation in dihedral space in the appropriate bin. The output is then given as a number of dihedral conformations sorted according to occupancy.

FILES
-f traj.xtc Input
 Trajectory: xtc trr trj gro g96 pdb cpt -s topol.tpr Input
 Run input file: tpr tpb tpa -o hello.out Output
 Generic output file

OTHER OPTIONS
-[no]hno
 Print help info and quit -nice int 19
 Set the nicelevel -b time 0
 First frame (ps) to read from trajectory -e time 0
 Last frame (ps) to read from trajectory -dt time 0
 Only use frame when t MOD dt = first time (ps) -[no]wno
 View output xvg, xpm, eps and pdb files -[no]sano
 Perform cluster analysis in dihedral space instead of analysing dihedral transitions. -mult int -1
 mulitiplicity for dihedral angles (by default read from topology)

SEE ALSO
gromacs(7) More information about GROMACS is available at <http://www.gromacs.org/>.